@charset "UTF-8";
/* CSS Document */
.ir-individual-main{
 width: 100%;
 position: relative;
}
.ir-individual-main h1 {
 width: 100%;
 margin: 0;
 text-align: center;
 position: absolute;
 top: 50%;
 left: 0;
 transform: translateY(-50%);
 color: #fff;
 font-size: 4.5vw;
 line-height: 1;
 text-shadow: 0px 0px 10px #000;
}

@media (min-width:768px) { 
 .ir-individual-main h1 {
   padding-top: .5%;
   font-size: 2.7vw;
 }
}


.ir-individual-main h1 img {
 width: 100%;
}
.ir-individual-top-links {
 margin-top: 50px;
}
.ir-individual-top-links .items {
 position: relative;
}
 .ir-individual-top-links .items img{
  max-width: none;
  width: 100%;
 }

.ir-individual-top-links .items.message{
 overflow: hidden;
 background: #dadbdd;
}

.ir-individual-top-links .items.message img{
 margin-left: 15%;
}

.ir-individual-top-links .items.message h2 {
 position: absolute;
 margin: 0;
 top: 50%;
 left: 20px;
 transform: translateY(-50%);
}

@media (min-width:768px) { 
.ir-individual-top-links .items.message img{
 margin-left: 0;
}
 .ir-individual-top-links .items.message h2 {
  left: 50px;
 }
}
.ir-individual-top-links .items .text {
 position: absolute;
 top: 0;
 left: 20px;
 padding-right: 15px;
}
.ir-individual-top-links .items .text h2 {
 margin-bottom: 5px;
}
.ir-individual-top-links .items a {
 display: block;
 overflow: hidden;
}
.ir-individual-top-links .items.business a, .ir-individual-top-links .items.stock a {
 color: #FFF;
 text-shadow: 0px 0px 10px #000;
}

@media (min-width:768px) {
 .ir-individual-top-links .items.business a:hover,  .ir-individual-top-links .items.stock a:hover {
  color: #d9d9d9;
 }
 .ir-individual-top-links .items a img {
  transition-duration: 0.3s;
 }
 .ir-individual-top-links .items a:hover img {
  transform: scale(1.1);
  transition-duration: 0.3s;
 }
}
/*2階層以降*/
.ir-individual-title-wrap {
 position: relative;
}
.ir-individual-title-wrap h1 {
 width: 100%;
 margin-top: 18%;
 text-align: center;
 position: absolute;
 top: 0;
 left: 0;
}
.ir-individual-title-wrap h1.text-white {
 color: #fff;
 text-shadow: 0px 0px 10px #000;
}
.ir-individual-localnavi figcaption{
 padding-top: 6px;
 padding-bottom: 15px;
 font-size: 16px;
}

 .ir-individual-localnavi > div {
  text-align: left;
 }
 .ir-individual-localnavi > .ir-individual-localnavi-top{
  text-align: center;
 }

.ir-individual-localnavi .top{
  font-size: 16px;
 }


.ir-individual-text-small {
 font-size: 14px;
 margin-bottom: 1em;
}

/*歴史*/
.ir-individual-history {
}
.ir-individual-history h3 {
 padding: 8px;
 margin-bottom: 20px;
 color: #FFF;
 text-align: center;
}
.ir-individual-history-items:nth-of-type(1) h3 {
 background: #b9c3c9;
}
.ir-individual-history-items:nth-of-type(2) h3 {
 background: #8b979e;
}
.ir-individual-history-items:nth-of-type(3) h3 {
 background: #304d8b;
}
.ir-individual-history-items:nth-of-type(4) h3 {
 background: #a59650;
}
.ir-individual-history-items:nth-of-type(5) h3 {
 background: #79c1d6;
}
/*ir-individual-unique*/
.ir-individual-unique > div {
 padding-left: 0;
 padding-right: 0;
}

.ir-individual-esg h3 small{
 font-size: 16px;
 color: #666;
 margin-bottom: .3em;
}
/*事業*/
.ir-individual-business-h2 {
 position: relative;
}
.ir-individual-business-h2 h2 {
 margin: 0;
 position: absolute;
 left: 10px;
 top: 10px;
 color: #FFF;
 text-shadow: 0px 0px 10px #000;
}
.ir-individual-business-h2 .graph {
 position: absolute;
 width: 70px;
 right: 10px;
 bottom: 10px;
}
@media (min-width:768px) {
 .ir-individual-business-h2 h2 {
  left: 20px;
  top: 20px;
 }
.ir-individual-business-h2 .graph {
  width: 135px;
  right: 20px;
  bottom: 20px;
 }
}

/*戦略*/
.ir-individual-vision {
 padding: 20px 0;
 font-size: 1.7rem;
}
@media (min-width:768px) {
.ir-individual-vision {
  padding: 50px 0;
  font-size: 2.4rem;
 }
}

.ir-individual-vision-important {
 margin-left: auto;
 margin-right: auto;
 padding: 20px 0;
 font-size: 1.8rem;
}

@media (min-width:768px) {
.ir-individual-vision-important {
 padding: 50px 0;
 font-size: 2.2rem;
 width: 16em;
 }
}
.ir-individual-vision-profit {
 text-align: center;
 padding: 30px 20px;
 margin-bottom: 30px;
 background: #c9e3ed;
}
@media (min-width:768px) {
 .ir-individual-vision-profit {
  min-height: 12.5em;
 }
}

.ir-individual-vision-profit .category {
 font-size: 1.8rem;
}
